Debian Bug report logs - #727759
ITP: websocket-client -- WebSocket client library for python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nicolas Dandrimont <olasd@debian.org>

Date: Sat, 26 Oct 2013 09:54:02 UTC

Owned by: Nicolas Dandrimont <olasd@debian.org>

Severity: wishlist

Fixed in version websocket-client/0.12.0-1

Done: Nicolas Dandrimont <olasd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-python@lists.debian.org, wnpp@debian.org:
Bug#727759; Package wnpp. (Sat, 26 Oct 2013 09:54:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Dandrimont <olasd@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-python@lists.debian.org, wnpp@debian.org. (Sat, 26 Oct 2013 09:54:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nicolas Dandrimont <olasd@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: websocket-client -- WebSocket client library for python
Date: Sat, 26 Oct 2013 11:44:06 +0200
Package: wnpp
Severity: wishlist
Owner: Nicolas Dandrimont <olasd@debian.org>

* Package name    : websocket-client
  Version         : 0.12.0
  Upstream Author : liris <liris.pp@gmail.com>
* URL             : https://github.com/liris/websocket-client
* License         : LGPL-2.1+
  Programming Lang: Python
  Description     : WebSocket client library for python

 websocket-client provides a low-level, synchronous API providing WebSocket
 client functionality to Python programs. It conforms to the WebSocket
 specification as standardized by the IETF in RFC 6455.
 .
 WebSocket is a protocol providing full-duplex communication channels over
 TCP, mostly used in Web browsers.

This module is a test dependency for moksha.hub. It will be packaged under the
DPMT umbrella, and the binary package will be called python-websocket
as per the Debian Python Policy.



Reply sent to Nicolas Dandrimont <olasd@debian.org>:
You have taken responsibility. (Sat, 21 Dec 2013 22:03:05 GMT) Full text and rfc822 format available.

Notification sent to Nicolas Dandrimont <olasd@debian.org>:
Bug acknowledged by developer. (Sat, 21 Dec 2013 22:03:05 GMT) Full text and rfc822 format available.

Message #10 received at 727759-close@bugs.debian.org (full text, mbox):

From: Nicolas Dandrimont <olasd@debian.org>
To: 727759-close@bugs.debian.org
Subject: Bug#727759: fixed in websocket-client 0.12.0-1
Date: Sat, 21 Dec 2013 22:00:06 +0000
Source: websocket-client
Source-Version: 0.12.0-1

We believe that the bug you reported is fixed in the latest version of
websocket-client, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727759@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nicolas Dandrimont <olasd@debian.org> (supplier of updated websocket-client package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 21 Dec 2013 21:32:31 +0100
Source: websocket-client
Binary: python-websocket
Architecture: source all
Version: 0.12.0-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Nicolas Dandrimont <olasd@debian.org>
Description: 
 python-websocket - WebSocket client library for python
Closes: 727759
Changes: 
 websocket-client (0.12.0-1) unstable; urgency=medium
 .
   * Initial release. (Closes: #727759)
Checksums-Sha1: 
 9eed789b01d082c71d8de48133c07a878c4734e1 2098 websocket-client_0.12.0-1.dsc
 2c132d1a185ea55bfccde734507158fefc336f91 22376 websocket-client_0.12.0.orig.tar.gz
 b5fef7f8b49fdd1b81b6591c871360d4f2578a77 1768 websocket-client_0.12.0-1.debian.tar.gz
 52b0f5f0d2ca5c6b673921659b6b09417845ca7a 11946 python-websocket_0.12.0-1_all.deb
Checksums-Sha256: 
 3fef1f9993a422e0bbb5524f6195b0c678f2156bffce499e2ae18d838ee9d338 2098 websocket-client_0.12.0-1.dsc
 2a289c1ba0631dfe4497562cb47fae1fd0a97ee49885f2f1da50ab4d6e6a6b0c 22376 websocket-client_0.12.0.orig.tar.gz
 3cec32907a14e4017bdf5947cfb7f5b9f1fbed9104d92b574fe160d1d8663d8a 1768 websocket-client_0.12.0-1.debian.tar.gz
 c6a057048631153a305fd381a2d95f6745a420851718587135b913af87b92648 11946 python-websocket_0.12.0-1_all.deb
Files: 
 d9dab2b020a4ae71248ab6450a4ee191 2098 python optional websocket-client_0.12.0-1.dsc
 15bf7acb9caec87144d39ffcff765966 22376 python optional websocket-client_0.12.0.orig.tar.gz
 43d29daa6b1a17946eeb6ee11006c5c2 1768 python optional websocket-client_0.12.0-1.debian.tar.gz
 54d203aaa539ac9fa5e9f067b58ff9b0 11946 python optional python-websocket_0.12.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJStfvpAAoJEOwFizKNvp3qoPsP/iBKuzV0XOrZCZ2DYykpuTK/
OhEPlLIBDYyCAhiTK9aEPHUeqwhXfldTb4kiuwKQhg5lFVsjdHXFxPay96/ZTVqj
OXREs5ESlvDv4Y4QjF5CnUz+zcak+7j5hP0tKjawYt7u1l32rAxK06IM8uxwce3F
jWEPzEtiuOlGfpyZu1cd+0fy1K8rXYoitX2IneU+X5gh22ytPiJFsYi+tPcE76Dn
ODBA7APBVx+tmCTX35Lg8C9J90j2SIAFtwYOCloAHG/LJ1l3D2UKkWBNkt0svfhV
XoQD8O1kA4u4kdJKIYLS2JOHbfEAqByKJfnteu+E3K9seKW0M/zzJr56N7UNA7Jw
o2vaHcUVPXye7uwTGJFKGnSzPZ7X88oONsOdA8Hu2BAmpcFdoV9U1aXVkgjAxfd7
fBQPzzT4fzIoKYG9nY1r7pDQtxylWnQk3IPHrkfBrR9nKTpx75hIapItfHm0isAt
Mzm72mQ24yHw47pPMXq27Ftc9JiLEG7jBqTYGOpU44/fWzTZBWznJAa1lSRZJ8Wr
Foqezk/qUmmQuYHTTuTnu1R0gKFDMhzLox8PhfSdGoynu0VFajXOFmDo0VK+jCFD
Xqpm6/RCq2rhP0purrhdUD4yiLvP4yPAtwYGv2AxsaaOmaNUSQYOheJpmhWmUBOT
N5TlRhDIXcJ21+YMPJnR
=apGY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 19 Jan 2014 07:30:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:54:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.